[Twisted-Python] Anyone still using Python 2.5?

Itamar Turner-Trauring itamar at itamarst.org
Wed Mar 14 17:52:55 EDT 2012

I've opened a ticket to drop support for Python 2.5 *after* our next 
release: http://twistedmatrix.com/trac/ticket/5553

If this would be a major problem for you please comment on the ticket; 
just to clarify, regardless of the ticket's resolution the next release 
(12.1) will continue to support Python 2.5.


More information about the Twisted-Python mailing list